/* //Anne Bercht

	font-family: "Cormorant Garamond", serif;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;

	
	#2B2B2B; Charcoal
	#2c214f; PURPLE
	#f5b941; GOLD

*/


html #wpadminbar {
	Xdisplay:none;
}
html, body {
	padding:0;
	margin:0;
}
body {
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size:16px;
	color:#2B2B2B;
	background-color:#FFF;
	overflow-x:hidden;
}

.z1 {
	z-index:1;
}
.z2 {
	z-index:2;
}
.z3 {
	z-index:3;
}

.pad {
	position:relative;
	max-width:90vw;
	margin:0 auto;
}

.site-header .pad > *,
.site-header.sticky .pad > * {
	transition:0.5s all;
}
.site-header {
	display:block;
	position:fixed;
	width:100%;
	height:130px;
	max-width:100%;
	background:#FFF;
	padding:0;
	z-index: 99;
	transition:0.5s all;
	border-top:solid 10px #c77c7a;
	border-bottom:solid 1px #c77c7a;
}

.site-header .pad {
	min-height:100px;
}


#hdrLogo {
	position: absolute;
	width:300px;
	top:47px;
	left:100px;
	font-family: "Cormorant Garamond", serif;
	font-size:23px;
	font-style: italic;
	color:#2B2B2B;
	z-index: 1;
}
#hdrLogo a {
	display:block;
	width:100%;
	text-decoration:none;
}
#hdrLogo a:focus {
	background:none;
	outline:none;
}
#hdrLogo a:focus img {
	outline:none;
}
#hdrLogo span {
	font-weight:500;
	z-index: 2;
	text-shadow:0 0 5px rgba(255,255,255, 0.5);
}
#hdrLogoImg {
	width:100%;
}
#hdrSprig {
	position:absolute;
	top:-17px;
	left:20px;
	display:block;
	width:210px;
	opacity: 0.2;
	Xrotate:180deg;
	z-index: 2;
}


/* SECONDARY MENU */
#hdrSecondaryMenu {
	position:absolute;
	top:45px;
	left:0;
	width:fit-content;
	height:30px;
	border-right:solid 2px #b9b9b9;
	padding:4px 20px 0 0;
}
#hdrSecondaryMenu #mega-menu-wrap-secondary .mega-menu-toggle + #mega-menu-secondary {
	top:130px;
	padding:20px;
}
#mega-menu-wrap-secondary #mega-menu-secondary li.mega-menu-item > ul.mega-sub-menu {
	display:block;
	border:none;
	padding-left:25px;
}
#mega-menu-wrap-secondary .mega-menu-toggle.mega-menu-open ~ button.mega-close {
	display:none;
	position:absolute;
	top:70px;
	left:195px;
}
#mega-menu-wrap-secondary #mega-menu-secondary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
	display:none;
}


#hdrSocial {
	position: absolute;
	top:5px;
	left:auto;
	right:0;
	height:29px;
	text-align: right;
	padding:3px 10px;
}
#hdrSocial span {
	display:inline-block;
	font-size:12px;
	font-weight: bold;
	text-transform: uppercase;
	color:#c77c7a;
	margin:0;
}
#hdrSocial .fa-brands {
	font-size:17px;
	color:#c77c7a;
	margin:0 0 0 7px;
}


/* STICKY HEADER */
.site-header.sticky {
	position:fixed;
	height:100px;
	background:#FFF;
	box-shadow:0px 3px 3px rgba(0,0,0, 0.2);
	border-top:solid 5px #c77c7a;
}
.site-header.sticky #hdrSocial {
	top:-5px;
}
.site-header.sticky #hdrLogo {
	top:19px;
}
.site-header.sticky #hdrSecondaryMenu {
	top:17px;
}
.site-header.sticky #hdrSecondaryMenu #mega-menu-wrap-secondary .mega-menu-toggle + #mega-menu-secondary {
	top:100px;
}
.site-header.sticky #navBar {
	top:44px;
}
.site-header.sticky #hdrPLS {
	top:34px;
}


/* NAVIGATION */
#menu-toggle,
.primary-navigation > div > .menu-wrapper.mobileMenu {
	display:none;
}
#navBar {
	display: block;
	position: absolute;
	top:70px;
	right:260px;
	bottom:auto;
	left:auto;
	width:fit-content;
	z-index:2;
	transition:0.5s all;
}
.primary-navigation {
	margin:0;
}
.primary-navigation a, .primary-navigation a:hover, .primary-navigation a:link, .primary-navigation a:visited {
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size:17px;
	font-weight:600;
	letter-spacing:1px;
}
#mega-menu-primary .mega-sub-menu {
	top:50px !important;
	border-top:solid 5px #c77c7a !important;
}
.menu-button-container #primary-mobile-menu {
	display:none;
}

#hdrPLS {
	display: block;
	position: absolute;
	top:59px;
	right:0;
	width:245px;
	height:60px;
	text-indent:-9999px;
	background: url('images/Passionate-Life-Seminars.png') no-repeat;
	background-position:center 6px;
	background-color:#eef3f8;
	background-size:85% auto;
	border-radius:10px 10px 0 0;
}


/* HEADER UNDERLAY, retain for sticky header spacing */
#hdrUnderlay {
	position: relative;
	height:130px;
	background:none;
}



/* HOME PAGE */
.homeHero {
	position:relative;
	background:url('images/homeHeroBG.jpg?v=') center center no-repeat;
	background-size:auto 100%;
	height:470px;
}
img.homeHeroHello {
	position:absolute;
	top:calc(50% - 138px);
	left:17%;
}
img.homeHeroAnne {
	position:absolute;
	bottom:0;
	right:17%;
}
.homePassionsRotator {
	font-size:20px;
	text-align: center;
	background:#eef3f8; /* light blue */
	background:#f9edec; /* light rose */
	padding:40px;
}
img.myPassions {
	display:block;
	margin:0 auto;
}
.passions-rotator {
  display: inline-flex;
  align-items: baseline;
}

#typed-phrase{
  display:inline-block;
  min-width: 28ch; /* prevents layout jump; tweak for your longest phrase */
}

.caret{
  display:none;
  margin-left: 2px;
  animation: blink 1s step-end infinite;
}
@keyframes blink { 50% { opacity: 0; } }


.homeIntro {
	position: relative;
	padding:80px 0 0 0;
}

.homeIntro .pad {
	width:90%;
	max-width:1100px;
}
.homeIntro .intro {
	float:left;
	width:45%;
}
.homeIntro .intro img.homeAnneHeadshot {
	max-width:100%;
}
.homeIntro .intro h4 {
	font-size:35px;
	font-weight:300;
	text-transform: uppercase;
	line-height: 1.3em;
	letter-spacing: 1px;
	margin:20px 0;
}
.homeIntro .intro p {
	font-size:16px;
	font-weight: bold;
	letter-spacing:0.5px;
	text-transform: uppercase;
}
.homeIntro .intro .cta {
	margin:30px 0;
}
.homeIntro .quickLinks {
	float:right;
	width:45%;
}
.homeIntro .quickLinks h3 {
	font-size:40px;
	line-height: 1.3em;
	margin:0 0 30px 0;
}
.homeIntro .quickLinks .ql {
	margin:0 0 40px 0;
}
.homeIntro .quickLinks .ql h4 {
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size:20px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing:1.5px;
	margin:0 0 10px 0;
}


/* CONTACT PAGE */
.contactForm {}
.contactForm {
	background:#efefef;
	border:solid 1px #c4c4c4;
	border-radius:20px;
	padding:30px;
	margin:30px;
}
.contactForm p br {
	display:none;
}
.contactForm input[type="text"],
.contactForm input[type="email"],
.contactForm input[type="tel"],
.contactForm textarea {
	font-size:16px;
	border:solid 1px #c4c4c4;
	padding:4px 10px;
	border-radius:5px;
	margin:0 0 5px 0;
}
.contactForm input[type="text"],
.contactForm input[type="email"],
.contactForm input[type="tel"] {
	width:30%;
}
.contactForm textarea {
	width:96.3%;
	max-width:100%;
	height:80px;
	margin:20px 0;
}
.contactForm input[type="submit"] {
	color:#FFF !important;
	background-color:#428442 !important;
	border:none;
	border-radius:5px;
	padding:4px 10px;
	transition:0.2s all;
}
.contactForm input[type="submit"]:hover {
	background-color:#2c572c !important;
}



/* COMMON */
.site-main > * {
	margin:0;
}
body.home .site-main {
	padding-top:0;
	padding-bottom:0;
}
.site-content:not(.home) {
	width:90%;
	max-width:1100px;
	min-height:400px;
	margin:0 auto;
}
.entry-header {
	margin-left:0;
}
.entry-header h1 {
	font-size:36px;
	font-weight:bold;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
	max-width:100%;
}
hr.wp-block-separator:not(.is-style-dots):not(.alignwide) {
	max-width:95%;
	width:95%;
}
a.cta {
	display:block;
	width:fit-content;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size:20px;
	color:#FFF;
	text-transform: uppercase;
	letter-spacing:1.5px;
	text-decoration:none;
	background:#a4a4d9;
	padding:5px 15px;
	border-radius:10px;
	transition:0.2s all;
}
a.cta:hover,
a.cta:focus {
	background:#14418d !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Cormorant Garamond", serif;
	color:#2B2B2B;
}
ul, ol {
	font-family:inherit;
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
	outline:none;
	background-color:inherit;
	text-decoration: inherit;
}



	
/* FOOTER */
#Footer {
	position: relative;
	color:#2b2b2b;	
	background:#ece0db;
	padding:60px 0;
	margin-top:80px;
}

.ftrCol {
	position: relative;
	float:left;
	width:23%;
}

.ftrCol h4 {
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size:20px;
	font-weight:500;
	color:#4d4d4d;
	text-transform: uppercase;
	letter-spacing:2px;
	margin:0 0 20px 0;
}
.ftrCol a {
	font-size:15px;
	font-weight:500;
	color:#2b2b2b;
	text-decoration: none;
	letter-spacing:1.5px;
}
.ftrCol .emailUs {
	display:none;
}


.ftrCol.col4 {
	float:right;
	width:280px;
	text-align:right;
}
#ftrLogo {
	position:absolute;
	width:fit-content;
	top:30px;
	right:0;
	font-family: "Cormorant Garamond", serif;
	font-size:23px;
	text-transform: uppercase;
	font-style: italic;
	color:#2B2B2B;
	z-index: 1;
}
#ftrLogo a {
	display:block;
	width:100%;
	font-size:23px;
	text-decoration:none;
}
#ftrLogo a:focus {
	background:none;
	outline:none;
}
#ftrLogo a:focus img {
	outline:none;
}
#ftrLogo span {
	font-weight:500;
	letter-spacing:0;
	z-index: 2;
	text-shadow:0 0 5px rgba(255,255,255, 0.5);
}
#ftrLogoImg {
	width:100%;
}
#ftrSprig {
	position:absolute;
	top:8px;
	left:20px;
	display:block;
	width:210px;
	opacity:1;
	rotate:13deg;
	z-index: 2;
}



#bgBodyOverlay {
	display:block;
	position: absolute;
	bottom:0;
	z-index: 1;
}

#siteCredits {
	font-size:13px;
	text-align: left;
	background:#c77c7a;
	padding:20px 10px;
}
#siteCredits,
#siteCredits a,
#siteCredits a.nwwebdev {
	color:#FFF;	
}
#siteCredits a.nwwebdev {
	display:inline-block;
	text-decoration: none;
	border-left:solid 1px #e7afad;
	margin-left:10px;
	padding-left:10px;
}
#siteCredits a:hover {
	text-decoration:underline;
}

.ftrSocial {
	position:relative;
	top:-5px;
	display: inline-block;
	float:right;
	text-align: right;
	width:150px;
}
#siteCredits .ftrSocial a {
	font-size:24px;
	color:#FFF;
	margin:0 0 0 10px;
}
#siteCredits .ftrSocial a:hover {
	color:#ffeae9;
}



.bg-watermark {
	position: fixed;
	bottom:-50px;
	top: 0;
	left: 0;
	right: 0;
	background-image: url("images/bgBody.png?v=2");
	background-repeat: no-repeat;
	background-position:center bottom;
	background-size:70% auto;              /* or contain, depending */
	pointer-events: none;
	transform: translate3d(0,0,0);
	will-change: transform;
}


.Clear {
	clear:both;
}
/* reCaptcha badge */
.grecaptcha-badge{
	Xvisibility: collapse !important;  
}
